﻿/*********************************************************
 CSS Personalizzato Scuola Sci EQUIPE
 Il file contiene le definizioni comuni

	Colori Base

	#EAEAEA; Grigio (sfondo)
	#D91921; Rosso1
	#ED1B23; rosso2 
	#B8130F; Rosso Scritte
	#2C2A2A; Nero del logo
	#FFF; Bianco Logo


*********************************************************/

body {
    font-size: .85em;
    font-family:Verdana, Geneva, sans-serif;
    color: #232323;
    background-color: #EAEAEA; 
}

header, footer, nav, section {
    display: block;
}

a {
	text-decoration: none;
	color: #333;
}

/* Styles for basic forms
-----------------------------------------------------------*/
fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
}

.editor-label {
    margin: 1em 0 0 0;
}

.editor-field {
    margin: 0.5em 0 0 0;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #f00;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #f00;
    background-color: #fee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #f00;
}

.validation-summary-valid {
    display: none;
}


#main /*determina il colore di sfondo generale*/
{
	width:100%;
	background-color:#EAEAEA; 
    font-family:Verdana, Geneva, sans-serif;
}


#contenuti /*determina il colore interno di sfondo*/
{
	width:620px;
	background-color:#EAEAEA; 
	padding-bottom:10px;
}

#SuperTestata { /*contiene il logo principale*/
    position:relative;
    height:150px;
    min-height:150px;
	background-image:url('img/Equipe/Intestazione.jpg');
    background-repeat:no-repeat;
	background-position:50% 0%;
	margin-top:-10px;
    margin-bottom:2px;
	overflow: hidden;
	
}


/*TUTTI I CAMPI DATA*/
.dp {
    width: 70px;
    text-align: left;
    padding-left: 10px;
    color: #2C2A2A;
}